Skip to main content
Transactions represent movements of assets between wallets in your projects.

Properties

number
required
Amount of the asset transferred
string
required
Timestamp of the transaction
string
required
Currency or asset symbol used in the transaction
number
required
Resulting balance after the transaction
string
required
Source wallet address
string
required
Unique identifier for the transaction
string
required
Destination wallet address

Endpoints

List Transactions

GET /transactions Retrieve a list of transactions for a specific wallet.

Create Transaction

POST /transactions Create a new transaction between two wallets.

Seed Transaction

Seed a new transaction to a system wallet. For detailed information on request/response formats and examples, please refer to the API Reference.